
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1575 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1575 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1575 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 229px; top: 160px; }
#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 210px; top: -10px; }

#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -262px; top: -438px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 4px; top: -415px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 6px; top: -491px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 89px; top: -511px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 58px; top: -421px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: -28px; top: -324px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 55px; top: -357px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -39px; top: -591px; }
#mikrotpl_wrapper #on_mp3 .on_pin { width: 20px; position: relative; right: -77px; top: -443px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -154px; top: -413px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -28px; top: -383px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 56px; top: -338px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: relative; right: 3px; top: -278px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -249px; top: -414px; }
#mikrotpl_wrapper #on_cortex_debug_connector .on_pin { width: 20px; position: relative; right: 76px; top: -316px; }






